import { IWidgetRegistration } from "../orchestrator/IWidgetRegistration";
export interface IWidgetRegistrar {
    getWidgetRegistrations(): Promise<Array<IWidgetRegistration>>;
    getFeedRegistrations(): Promise<Array<IWidgetRegistration>>;
    isTombstoned(registration: IWidgetRegistration): Promise<boolean>;
}
